## org.metaabm
Interface SContinuousSpace

All Superinterfaces:
  org.eclipse.emf.ecore.EObject, IID, org.eclipse.emf.common.notify.Notifier, SAttributed, SNamed, SNDimensional, SProjection

All Known Implementing Classes:
  SContinuousSpaceImpl

    public interface SContinuousSpace

extends SNDimensional

Method Summary

Methods inherited from interface org.metaabm.SNDimensional
`getBorderRule, getDimensionality, setBorderRule, setDimensionality`

Methods inherited from interface org.metaabm.SProjection
`getOwner, setOwner`

Methods inherited from interface org.metaabm.SAttributed
`findAttribute, getAttributes, isReachable`

Methods inherited from interface org.metaabm.SNamed
`getDescription, getPluralLabel, references, setDescription, setPluralLabel`

Methods inherited from interface org.metaabm.IID
`getID, getLabel, setID, setLabel`

Methods inherited from interface org.eclipse.emf.ecore.EObject
`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eInvoke, eIsProxy, eIsSet, eResource, eSet, eUnset`

Methods inherited from interface org.eclipse.emf.common.notify.Notifier
`eAdapters, eDeliver, eNotify, eSetDeliver`